---
references:
- id: Ameli2023Singular
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Ameli
      given: Siavash
    - family: Shadden
      given: Shawn C.
  citation-key: Ameli2023Singular
  container-title: Applied Mathematics and Computation
  container-title-short: Applied Mathematics and Computation
  DOI: 10.1016/j.amc.2023.128032
  ISSN: '00963003'
  issued:
    - year: 2023
      month: 4
  language: en
  page: '128032'
  title: >-
    A Singular Woodbury and Pseudo-Determinant Matrix Identities and Application
    to Gaussian Process Regression
  type: article-journal
  URL: http://arxiv.org/abs/2207.08038
  volume: '452'

- id: BenIsrael2003Generalized
  author:
    - family: Ben-Israel
      given: Adi
    - family: Greville
      given: Thomas N. E.
  citation-key: BenIsrael2003Generalized
  ISBN: 978-0-387-00293-4
  issued:
    - year: 2003
      month: 6
      day: 16
  language: en
  number-of-pages: '433'
  publisher: Springer Science & Business Media
  title: 'Generalized Inverses: Theory and Applications'
  type: book

- id: Bott1953Algebra
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Bott
      given: R.
    - family: Duffin
      given: R. J.
  citation-key: Bott1953Algebra
  container-title: Transactions of the American Mathematical Society
  DOI: 10.2307/1990850
  ISSN: 0002-9947
  issue: '1'
  issued:
    - year: 1953
  page: 99-109
  publisher: American Mathematical Society
  title: On the Algebra of Networks
  type: article-journal
  volume: '74'

- id: Brand2006Fast
  accessed:
    - year: 2023
      month: 4
      day: 8
  author:
    - family: Brand
      given: Matthew
  citation-key: Brand2006Fast
  collection-title: Special Issue on Large Scale Linear and Nonlinear Eigenvalue Problems
  container-title: Linear Algebra and its Applications
  container-title-short: Linear Algebra and its Applications
  DOI: 10.1016/j.laa.2005.07.021
  ISSN: 0024-3795
  issue: '1'
  issued:
    - year: 2006
      month: 5
      day: 1
  language: en
  page: 20-30
  title: Fast low-rank modifications of the thin singular value decomposition
  type: article-journal
  volume: '415'

- id: Chow1997Approximate
  accessed:
    - year: 2023
      month: 11
      day: 9
  author:
    - family: Chow
      given: Edmond
    - family: Saad
      given: Yousef
  citation-key: Chow1997Approximate
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/S1064827595281575
  ISSN: 1064-8275
  issue: '6'
  issued:
    - year: 1997
      month: 11
  page: 1657-1675
  publisher: Society for Industrial and Applied Mathematics
  title: Approximate Inverse Techniques for Block-Partitioned Matrices
  type: article-journal
  URL: >-
    https://web.archive.org/web/20190226232558id_/http://pdfs.semanticscholar.org/78f0/4b1d83ba6574f0de5847ac2bfd5015d46f93.pdf
  volume: '18'

- id: Chung2014Efficient
  accessed:
    - year: 2023
      month: 11
      day: 10
  author:
    - family: Chung
      given: Julianne
    - family: Chung
      given: Matthias
  citation-key: Chung2014Efficient
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/30/11/114009
  ISSN: 0266-5611, 1361-6420
  issue: '11'
  issued:
    - year: 2014
      month: 11
      day: 1
  page: '114009'
  title: >-
    An Efficient Approach for Computing Optimal Low-Rank Regularized Inverse
    Matrices
  type: article-journal
  URL: http://arxiv.org/abs/1404.1610
  volume: '30'

- id: Cordero2021General
  accessed:
    - year: 2023
      month: 11
      day: 10
  author:
    - family: Cordero
      given: Alicia
    - family: Soto-Quiros
      given: Pablo
    - family: Torregrosa
      given: Juan R.
  citation-key: Cordero2021General
  container-title: Applied Mathematics and Computation
  container-title-short: Applied Mathematics and Computation
  DOI: 10.1016/j.amc.2021.126381
  ISSN: 0096-3003
  issued:
    - year: 2021
      month: 11
      day: 15
  page: '126381'
  title: >-
    A general class of arbitrary order iterative methods for computing
    generalized inverses
  type: article-journal
  volume: '409'

- id: Gao2023New
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Gao
      given: Jiale
    - family: Zuo
      given: Kezheng
    - family: Zou
      given: Honglin
    - family: Fu
      given: Zhimei
  citation-key: Gao2023New
  container-title: Linear and Multilinear Algebra
  DOI: 10.1080/03081087.2022.2050170
  ISSN: 0308-1087
  issue: '6'
  issued:
    - year: 2023
      month: 4
      day: 13
  page: 1026-1043
  publisher: Taylor & Francis
  title: >-
    New characterizations and representations of the generalized Bott–Duffin
    inverse and its applications
  type: article-journal
  volume: '71'

- id: Gaul2003BottDuffin
  accessed:
    - year: 2023
      month: 9
      day: 12
  author:
    - family: Gaul
      given: Lothar
    - family: Kögl
      given: Martin
    - family: Wagner
      given: Marcus
  citation-key: Gaul2003BottDuffin
  container-title: >-
    Boundary Element Methods for Engineers and Scientists: An Introductory
    Course with Advanced Topics
  DOI: 10.1007/978-3-662-05136-8_18
  editor:
    - family: Gaul
      given: Lothar
    - family: Kögl
      given: Martin
    - family: Wagner
      given: Marcus
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-05136-8
  issued:
    - year: 2003
  language: en
  page: 461-462
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: The Bott-Duffin Inverse
  type: chapter
  URL: https://doi.org/10.1007/978-3-662-05136-8_18

- id: Golub2010Matrices
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Golub
      given: Gene H.
    - family: Meurant
      given: Gérard
  citation-key: Golub2010Matrices
  event-place: USA
  ISBN: 978-0-691-14341-5
  issued:
    - year: 2010
  publisher: Princeton University Press
  publisher-place: USA
  title: Matrices, Moments and Quadrature with Applications
  type: book
  URL: https://www.jstor.org/stable/j.ctt7tbvs

- id: Hager1989Updating
  accessed:
    - year: 2023
      month: 5
      day: 16
  author:
    - family: Hager
      given: William W.
  citation-key: Hager1989Updating
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/1031049
  ISSN: 0036-1445
  issue: '2'
  issued:
    - year: 1989
      month: 6
  page: 221-239
  publisher: Society for Industrial and Applied Mathematics
  title: Updating the Inverse of a Matrix
  type: article-journal
  URL: >-
    https://web.archive.org/web/20170810045028id_/http://users.clas.ufl.edu/hager/papers/lightning/update.pdf
  volume: '31'

- id: Harville1976Extension
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Harville
      given: David A.
  citation-key: Harville1976Extension
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176343414
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1976
      month: 3
  page: 384-395
  publisher: Institute of Mathematical Statistics
  title: >-
    Extension of the Gauss-Markov Theorem to Include the Estimation of Random
    Effects
  type: article-journal
  volume: '4'

- id: Harville1977Maximum
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Harville
      given: David A.
  citation-key: Harville1977Maximum
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1977.10480998
  ISSN: 0162-1459
  issue: '358'
  issued:
    - year: 1977
      month: 6
      day: 1
  page: 320-338
  publisher: Taylor & Francis
  title: >-
    Maximum Likelihood Approaches to Variance Component Estimation and to
    Related Problems
  type: article-journal
  volume: '72'

- id: Henderson1981Deriving
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Henderson
      given: H. V.
    - family: Searle
      given: S. R.
  citation-key: Henderson1981Deriving
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/1023004
  ISSN: 0036-1445
  issue: '1'
  issued:
    - year: 1981
      month: 1
  page: 53-60
  publisher: Society for Industrial and Applied Mathematics
  title: On Deriving the Inverse of a Sum of Matrices
  type: article-journal
  URL: >-
    https://ecommons.cornell.edu/bitstream/handle/1813/32749/BU-647-M.pdf;sequence=1
  volume: '23'

- id: Kala1994Generalized
  accessed:
    - year: 2023
      month: 6
      day: 20
  author:
    - family: Kala
      given: Radoslaw
    - family: Klaczyński
      given: Krzysztof
  citation-key: Kala1994Generalized
  container-title: 'Sankhyā: The Indian Journal of Statistics, Series A (1961-2002)'
  ISSN: 0581-572X
  issue: '3'
  issued:
    - year: 1994
  page: 458-464
  publisher: Springer
  title: Generalized Inverses of a Sum of Matrices
  type: article-journal
  URL: https://www.jstor.org/stable/25051011
  volume: '56'

- id: Khan2008Updating
  author:
    - family: Khan
      given: Emtiyaz
  citation-key: Khan2008Updating
  issued:
    - year: 2008
  publisher: Removed
  title: Updating inverse of a matrix when a column is added/removed
  type: article
  URL: https://emtiyaz.github.io/Writings/OneColInv.pdf

- id: Liu2009Generalization
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Liu
      given: Xin-Guo
    - family: Wang
      given: Wei-Guo
    - family: Wei
      given: Yi-Min
  citation-key: Liu2009Generalization
  container-title: Numerical Linear Algebra with Applications
  DOI: 10.1002/nla.616
  ISSN: 1099-1506
  issue: '3'
  issued:
    - year: 2009
  language: en
  page: 173-196
  title: A generalization of the Bott–Duffin inverse and its applications
  type: article-journal
  volume: '16'

- id: Miller1981Inverse
  accessed:
    - year: 2023
      month: 6
      day: 20
  author:
    - family: Miller
      given: Kenneth S.
  citation-key: Miller1981Inverse
  container-title: Mathematics Magazine
  DOI: 10.2307/2690437
  ISSN: 0025-570X
  issue: '2'
  issued:
    - year: 1981
  page: 67-72
  publisher: Mathematical Association of America
  title: On the Inverse of the Sum of Matrices
  type: article-journal
  volume: '54'

- id: Petersen2012Matrix
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Petersen
      given: Kaare Brandt
    - family: Pedersen
      given: Michael Syskind
  citation-key: Petersen2012Matrix
  issued:
    - year: 2012
  title: The Matrix Cookbook
  type: report
  URL: http://www2.imm.dtu.dk/pubdb/views/publication_details.php?id=3274

- id: Rao1973Theory
  accessed:
    - year: 2023
      month: 9
      day: 12
  author:
    - family: Rao
      given: C. Radhakrishna
    - family: Mitra
      given: Sujit Kumar
  citation-key: Rao1973Theory
  container-title: SIAM Journal on Applied Mathematics
  ISSN: 0036-1399
  issue: '4'
  issued:
    - year: 1973
  page: 473-488
  publisher: Society for Industrial and Applied Mathematics
  title: Theory and Application of Constrained Inverse of Matrices
  type: article-journal
  volume: '24'

- id: Saad2003Iterative
  author:
    - family: Saad
      given: Yousef
  citation-key: Saad2003Iterative
  edition: 2nd
  ISBN: 978-0-89871-800-3
  issued:
    - year: 2003
      month: 1
      day: 1
  language: en
  number-of-pages: '538'
  publisher: SIAM
  title: 'Iterative Methods for Sparse Linear Systems: Second Edition'
  type: book
  URL: https://www-users.cse.umn.edu/~saad/IterMethBook_2ndEd.pdf

- id: Searle2014Matrix
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Searle
      given: Shayle R.
  citation-key: Searle2014Matrix
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat05642
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: American Cancer Society
  title: Matrix Algebra
  type: chapter

- id: Searle2017Matrix
  author:
    - family: Searle
      given: Shayle R.
    - family: Khuri
      given: Andre I.
  citation-key: Searle2017Matrix
  ISBN: 978-1-118-93514-9
  issued:
    - year: 2017
      month: 5
      day: 1
  language: en
  number-of-pages: '512'
  publisher: John Wiley & Sons
  title: Matrix Algebra Useful for Statistics
  type: book

- id: Sheng2012Iterative
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Sheng
      given: Xingping
  citation-key: Sheng2012Iterative
  container-title: Filomat
  ISSN: 0354-5180
  issue: '4'
  issued:
    - year: 2012
  page: 769-776
  publisher: University of Nis, Faculty of Sciences and Mathematics
  title: >-
    An iterative algorithm to compute the Bott-Duffin inverse and generalized
    Bott-Duffin inverse
  type: article-journal
  URL: https://www.jstor.org/stable/24895779
  volume: '26'

- id: Spantini2015Optimal
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Spantini
      given: Alessio
    - family: Solonen
      given: Antti
    - family: Cui
      given: Tiangang
    - family: Martin
      given: James
    - family: Tenorio
      given: Luis
    - family: Marzouk
      given: Youssef
  citation-key: Spantini2015Optimal
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/140977308
  ISSN: 1064-8275
  issue: '6'
  issued:
    - year: 2015
      month: 1
      day: 1
  page: A2451-A2487
  publisher: Society for Industrial and Applied Mathematics
  title: Optimal Low-rank Approximations of Bayesian Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1407.3463
  volume: '37'

- id: Spantini2017GoalOriented
  accessed:
    - year: 2023
      month: 11
      day: 10
  author:
    - family: Spantini
      given: Alessio
    - family: Cui
      given: Tiangang
    - family: Willcox
      given: Karen
    - family: Tenorio
      given: Luis
    - family: Marzouk
      given: Youssef
  citation-key: Spantini2017GoalOriented
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/16M1082123
  ISSN: 1064-8275
  issue: '5'
  issued:
    - year: 2017
      month: 1
  page: S167-S196
  publisher: Society for Industrial and Applied Mathematics
  title: Goal-Oriented Optimal Approximations of Bayesian Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1607.01881
  volume: '39'

- id: Wu2023New
  accessed:
    - year: 2023
      month: 8
      day: 24
  author:
    - family: Wu
      given: Jiabao
    - family: Zuo
      given: Kezheng
    - family: Cvetković-Ilić
      given: Dragana S.
    - family: Zou
      given: Honglin
  citation-key: Wu2023New
  container-title: Journal of Mathematics
  DOI: 10.1155/2023/7623837
  ISSN: 2314-4629
  issued:
    - year: 2023
      month: 8
      day: 1
  language: en
  page: e7623837
  publisher: Hindawi
  title: New Characterizations and Representations of the Bott–Duffin Inverse
  type: article-journal
  volume: '2023'

- id: Yonglin1990Generalized
  accessed:
    - year: 2023
      month: 4
      day: 26
  author:
    - family: Yonglin
      given: Chen
  citation-key: Yonglin1990Generalized
  container-title: Linear Algebra and its Applications
  container-title-short: Linear Algebra and its Applications
  DOI: 10.1016/0024-3795(90)90007-Y
  ISSN: 0024-3795
  issued:
    - year: 1990
      month: 6
      day: 1
  language: en
  page: 71-91
  title: The generalized Bott-Duffin inverse and its applications
  type: article-journal
  volume: '134'
...
